dev-ruby/
elasticsearch

Ruby integrations for ES, elasticsearch module

https://github.com/elastic/elasticsearch-ruby

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
6.3.0 : 6 T ~amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc
6.1.0 : 6 T ~amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc
5.0.5 : 0 T ~amd64 ?x86 ?alpha ?arm ?arm64 ?hppa ?ia64 ?ppc ?ppc64 ?sparc

Package Metadata

Masks

  • Old, ruby24-only, slots of ruby packages without any reverse dependencies. Use the newer slot version instead. Masked for removal in 30 days.
    dev-ruby/elasticsearch:5, dev-ruby/elasticsearch-api:5, dev-ruby/elasticsearch-transport:5, dev-ruby/filesize:0.0.1, dev-ruby/hiera-eyaml:0, dev-ruby/jsobfu:0.3.0, dev-ruby/mocha:0.10, dev-ruby/rack-attack:0, dev-ruby/rack-ssl:1.3, dev-ruby/rack-test:0.7, dev-ruby/rack-test:0.8, dev-ruby/ruby_smb:0.0.23, dev-ruby/ruby_smb:0, dev-ruby/slop:3, dev-ruby/temple:0, dev-ruby/ttfunk:1.2, dev-ruby/ttfunk:1.4, dev-util/cucumber-core:3.0, dev-util/cucumber-core:3.1, dev-util/cucumber-expressions:4.0, dev-util/cucumber-expressions:5.0
    Hans de Graaff <graaff@gentoo.org> (15 Apr 2019)

Changelog